.ui-widget.ui-dialog.ui-dialog-off-canvas {
  min-width: 600px
}
#drupal-off-canvas {
  margin-left: 20px
}
#drupal-off-canvas input[type=text] {
  background-color: #fff;
  color: #000;
  padding: 5px 10px
}
#drupal-off-canvas .description {
  color: #fff
}
#drupal-off-canvas .form-group > label {
  font-size: 16px
}
#drupal-off-canvas .form-group .js-text-format-wrapper .js-filter-wrapper {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end
}
#drupal-off-canvas .form-group .js-text-format-wrapper .js-form-type-textarea {
  width: 100%
}
#drupal-off-canvas .form-group .js-form-wrapper {
  display: block
}
#drupal-off-canvas .form-group .js-form-wrapper > .js-form-item > br {
  display: none
}
#drupal-off-canvas .form-group .field--widget-color-field-widget-default input[type=text] {
  min-width: 100px
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImFkbWluLWxhbmRpbmctYnVpbGRlci5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0FBQ0ksV0FBQTs7QUFHSjtBQUNJLGFBQUE7O0FBREo7QUFJUSxrQkFBQTtBQUNBLE9BQUE7QUFDQSxTQUFBLElBQUE7O0FBTlI7QUFVUSxPQUFBOztBQVZSO0FBZVksV0FBQTs7QUFmWjtBQW9CZ0IsU0FBQTtBQUNBLGdCQUFBO0FBQ0EsaUJBQUE7O0FBdEJoQjtBQTBCZ0IsT0FBQTs7QUExQmhCO0FBK0JZLFNBQUE7O0FBL0JaO0FBbUNvQixTQUFBOztBQW5DcEI7QUEwQ2dCLFdBQUEiLCJmaWxlIjoiYWRtaW4tbGFuZGluZy1idWlsZGVyLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIi51aS13aWRnZXQudWktZGlhbG9nLnVpLWRpYWxvZy1vZmYtY2FudmFzIHtcbiAgICBtaW4td2lkdGg6IDYwMHB4O1xufVxuXG4jZHJ1cGFsLW9mZi1jYW52YXMge1xuICAgIG1hcmdpbi1sZWZ0OiAyMHB4O1xuXG4gICAgaW5wdXRbdHlwZT1cInRleHRcIl0ge1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiB3aGl0ZTtcbiAgICAgICAgY29sb3I6IGJsYWNrO1xuICAgICAgICBwYWRkaW5nOiA1cHggMTBweDtcbiAgICB9XG5cbiAgICAuZGVzY3JpcHRpb24ge1xuICAgICAgICBjb2xvcjogd2hpdGU7XG4gICAgfVxuXG4gICAgLmZvcm0tZ3JvdXAge1xuICAgICAgICAmID4gbGFiZWwge1xuICAgICAgICAgICAgZm9udC1zaXplOiAxNnB4O1xuICAgICAgICB9XG5cbiAgICAgICAgLmpzLXRleHQtZm9ybWF0LXdyYXBwZXIge1xuICAgICAgICAgICAgLmpzLWZpbHRlci13cmFwcGVyIHtcbiAgICAgICAgICAgICAgICBkaXNwbGF5OiBmbGV4O1xuICAgICAgICAgICAgICAgIGZsZXgtZGlyZWN0aW9uOiByb3ctcmV2ZXJzZTtcbiAgICAgICAgICAgICAgICBqdXN0aWZ5LWNvbnRlbnQ6IGZsZXgtZW5kO1xuICAgICAgICAgICAgfVxuXG4gICAgICAgICAgICAuanMtZm9ybS10eXBlLXRleHRhcmVhIHtcbiAgICAgICAgICAgICAgICB3aWR0aDogMTAwJTtcbiAgICAgICAgICAgIH1cbiAgICAgICAgfVxuXG4gICAgICAgIC5qcy1mb3JtLXdyYXBwZXIge1xuICAgICAgICAgICAgZGlzcGxheTogYmxvY2s7XG5cbiAgICAgICAgICAgICYgPiAuanMtZm9ybS1pdGVtIHtcbiAgICAgICAgICAgICAgICAmID4gYnIge1xuICAgICAgICAgICAgICAgICAgICBkaXNwbGF5OiBub25lO1xuICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgIH1cbiAgICAgICAgfVxuXG4gICAgICAgIC5maWVsZC0td2lkZ2V0LWNvbG9yLWZpZWxkLXdpZGdldC1kZWZhdWx0IHtcbiAgICAgICAgICAgIGlucHV0W3R5cGU9XCJ0ZXh0XCJdIHtcbiAgICAgICAgICAgICAgICBtaW4td2lkdGg6IDEwMHB4O1xuICAgICAgICAgICAgfVxuICAgICAgICB9XG4gICAgfVxufSJdfQ== */
